Subject: Re: bug#55010: Compiling from git clone

From: Ken Ingram <[email-masked]>
Date: Wed, 20 Apr 2022 17:37:40 -0700

Thanks for the tip.

Everything compiled and I was able to get a current version of stat, so I
can use BirthTime.

I believe it's long past time to upgrade the system.

But like all old-timers comfortable in their ways, I've been resisting....

On Wed, Apr 20, 2022 at 9:48 AM Paul Eggert <[email-masked]> wrote:

> On 4/19/22 22:54, Ken Ingram wrote:
> > So I guess I'm on an "old" compiler compared to 11.2.1
>
> Yes, so let's not worry about the warning, as it suggests adding clutter
> unnecessary in modern compilers, it's easy to ignore the warnings in
> older compilers, and this is an issue only when using
> --enable-gcc-warnings or when building from git and not using
> --disable-gcc-warnings.
>